import { EmailAdapter } from '../adapters/email.adapter';
import { MailModel } from '../model/mail.model';
export declare class EmailController {
    constructor(email: EmailAdapter);
    sendMail(mailModel: MailModel): Promise<any>;
}
